﻿@charset "utf-8";
/* CSS Document */

.mf_finder_relatedkeywords {
    padding-left: 1rem;
    padding-bottom: 1rem;
    background-color: #fff;
    position: relative;
    width: auto;
    margin-bottom: 30px;
}
.mf_finder_organic .mf_finder_mark {
    background-color: inherit;
}
.mf_finder_relatedkeywords_item_link span::before {
    content: inherit;
    font-family: FontAwesome;
    font-size: .5rem;
    margin-right: .5rem;
    vertical-align: middle;
    display: none;
}
.mf_finder_organic_doc {

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 3rem 1rem;
    border-bottom: 1px solid #ddd;
    list-style: none;

}
.sc_page__jp_home_search .mf_finder_searchBox_query_input {
    font-size: 1.6rem;
    border-radius: 0;
}
.sc_page__jp_home_search .mf_finder_searchBox_useSelects {
    position: relative;
    margin-bottom: 15px;
}
.mf_finder_organic_doc_img_wrapper.mf_gui_img_frame {

    text-align: center;
    padding: 0 25px;

}
.mf_finder_organic_wrapper.mf_imgsize_1 .mf_finder_organic_doc_img img {

    max-width: 120px;
    max-height: 90px;

}
.mf_finder_organic_doc_url::before {

    content: inherit;

}
.mf_finder_pager_item_next a span::before {

    content: "次へ";

}
.mf_finder_pager_item_prev a span::before {

    content: "戻る";

}
.mf_finder_relatedkeywords {
    padding-left: 1rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
    background-color: #fff;
    position: relative;
    width: auto;
    margin-bottom: 30px;
}
.mf_finder_relatedkeywords_head::before {
    font-size: 15px;
    content: "Related Keywords";
}
.mf_finder_relatedkeywords_item {
    list-style: none;
    display: inline-block;
    margin-right: .50rem;
    margin-bottom: .50rem;
}
.mf_finder_relatedkeywords_item_link {
    display: block;
    padding: .25rem .5rem;
    border-radius: 3px;
    background-color: #fff;
    color: #111;
    font-size: 12px;
    text-decoration: none;
}
.mf_finder_relatedkeywords_item_link:active, .mf_finder_relatedkeywords_item_link:focus, .mf_finder_relatedkeywords_item_link:hover {
    background-color: #bdc7fd;
}
.mf_finder_pager_items .mf_finder_pager_item_first a, .mf_finder_pager_items .mf_finder_pager_item_next a, .mf_finder_pager_items .mf_finder_pager_item_prev a {
    background-color: #fff;
    padding: .25rem .95rem;
}
.mf_finder_organic_doc_title {

    font-weight: 600;
    word-break: break-word;
    color: #333333;
        font-size: 16px;
font-size: 1.6rem;

}
.mf_finder_organic_doc_body {
    font-size: 100%;
line-height: 1.45;
color: #333;
    height: inherit;
    margin-bottom: 0;
    overflow: inherit;
    word-break: break-word;
}
.mf_finder_pager_items li a {
    display: block;
    padding: .25rem .95rem;
    text-decoration: none;
    background-color: #fff;    
    border: 1px solid #eee;
    border-radius: 0px;
    list-style: none;
margin: 0 .25rem;
text-align: center;
background: #fff;
color: #333;
}

.mf_finder_pager_items li a:hover {
    display: block;
    padding: .25rem .95rem;
    text-decoration: none;
    background-color: #001489;    
    border: 1px solid #eee;
    border-radius: 0px;
    list-style: none;
margin: 0 .25rem;
text-align: center;
color: #ffffff;
}
.mf_finder_pager_item_current {
    border: 1px solid #eee;
    background: #001489;
    color: #fff;
    padding: .25rem .95rem;
}
.mf_finder_pager_items .mf_finder_pager_item_first a span, .mf_finder_pager_items .mf_finder_pager_item_next a span, .mf_finder_pager_items .mf_finder_pager_item_prev a span {

    display: inline-block;
    width: inherit;

}
.mf_finder_logo{
    display: none;
}



.mf_finder_organic_header_wrapper:lang(ja) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(ja-JP) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(kr) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(tr) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(zh) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(zh-CN) .mf_finder_query::before, .mf_finder_organic_header_wrapper:lang(zh-tw) .mf_finder_query::before {

    content: "\300C ";
    font-size: 14px;
    padding-right: 3px;

}
.mf_finder_organic_header_wrapper:lang(ja) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(ja-JP) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(kr) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(tr) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(zh) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(zh-CN) .mf_finder_query::after, .mf_finder_organic_header_wrapper:lang(zh-tw) .mf_finder_query::after {

    content: " \300D\306E\691C\7D22\7D50\679C";
    font-size: 14px;

}
.mf_finder_organic_range{
    font-size:17px;
    }
.mf_finder_organic_range_from,.mf_finder_organic_range_to,.mf_finder_organic_total span,.mf_finder_query span{
    font-size:18px;
}
.mf_finder_searchBox_doctype,.mf_finder_searchBox_selects{display:none;}
.mf_finder_searchBox_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 2.5rem 0 0 0;
}
.mf_finder_searchBox_items{margin: 20px 0 30px 0;}
@media screen and (max-width:767px){

.mf_finder_organic_wrapper.mf_available_resultframe .mf_finder_organic_doc_zoom {
    display: none;
}
    .mf_finder_organic_doc_img_wrapper.mf_gui_img_frame {

    text-align: center;
    padding: 0 10px;

}
    }
.mz_gFooter .mf_finder_searchBox {
    margin-left: inherit;
    margin-right: inherit;
}
.mz_gFooter .mf_finder_searchBox_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 3.5rem 0;
}
.mz_gFooter .mf_finder_searchBox_query_wrap input {

   /* -webkit-border-radius: 20px 0px 0px 20px;
    -moz-border-radius: 20px 0px 0px 20px;
    border-radius: 20px 0px 0px 20px;*/

}
.mz_gFooter .mf_finder_searchBox_query_input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-height: 40px;
    height: 100%;
    margin: 0;
    width: 100%;
    font-size: 1.6rem;
    border: none;
    border-radius: 0;
    padding: 1rem;
}
.mz_gFooter .mf_finder_searchBox_submit {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px;
    background-color: #fff;
    border: none;
   border-radius: 0;
   /* border-radius: 0 20px 20px 0;*/
    color: #333333;
    padding: 0 .75rem;
}
.mz_gFooter .mf_finder_searchBox_suggest_items{
    position:absolute;
    margin:0;
    width:100%;
    background-color:rgba(0,0,0,.8);
    list-style-type:none;
    padding:0 1px 1px;
    border-width:0 1px 1px;
    border-color:silver;
    border-style:solid;
    z-index:5
}
.mz_footer_navi {
    float: left;
    max-width: 937px;
    margin: 23px 0 0;
    position: relative;
    z-index: 200;
}
@media screen and (max-width:767px){
.mz_gFooter .mf_finder_searchBox_items_wrapper{
        padding: 0 30px;
    }
.mz_gFooter .mf_finder_searchBox_items {
    clear: both;
}
.mf_finder_container{clear:both;}
}
    }

.mf_finder_organic_range_from,
.mf_finder_organic_range_to{
    font-size: 16px !important;
}
